.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls33{letter-spacing:-0.136800px;}
.ls7{letter-spacing:-0.126000px;}
.ls5{letter-spacing:-0.117000px;}
.ls8{letter-spacing:-0.105000px;}
.ls2c{letter-spacing:-0.092568px;}
.ls6{letter-spacing:-0.084000px;}
.lsb{letter-spacing:-0.081000px;}
.ls13{letter-spacing:-0.068400px;}
.ls12{letter-spacing:-0.060648px;}
.ls22{letter-spacing:-0.051072px;}
.ls14{letter-spacing:-0.046800px;}
.ls1d{letter-spacing:-0.044688px;}
.ls10{letter-spacing:-0.039600px;}
.lse{letter-spacing:-0.033600px;}
.ls2f{letter-spacing:-0.028728px;}
.ls2d{letter-spacing:-0.025536px;}
.ls9{letter-spacing:-0.021000px;}
.ls11{letter-spacing:-0.019152px;}
.ls3{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.003192px;}
.ls18{letter-spacing:0.006384px;}
.ls1{letter-spacing:0.007968px;}
.ls26{letter-spacing:0.009576px;}
.ls1a{letter-spacing:0.012768px;}
.lsc{letter-spacing:0.015000px;}
.ls30{letter-spacing:0.018000px;}
.ls1b{letter-spacing:0.022344px;}
.lsd{letter-spacing:0.029952px;}
.ls15{letter-spacing:0.035112px;}
.ls25{letter-spacing:0.038304px;}
.ls16{letter-spacing:0.041496px;}
.ls4{letter-spacing:0.042000px;}
.ls32{letter-spacing:0.044688px;}
.lsf{letter-spacing:0.047808px;}
.ls24{letter-spacing:0.047880px;}
.ls19{letter-spacing:0.054264px;}
.ls1f{letter-spacing:0.057456px;}
.ls17{letter-spacing:0.060648px;}
.ls1c{letter-spacing:0.061200px;}
.ls2b{letter-spacing:0.063840px;}
.ls34{letter-spacing:0.070224px;}
.ls31{letter-spacing:0.072000px;}
.ls1e{letter-spacing:0.073416px;}
.ls23{letter-spacing:0.079200px;}
.ls27{letter-spacing:0.079800px;}
.ls2e{letter-spacing:0.082992px;}
.lsa{letter-spacing:0.084000px;}
.ls29{letter-spacing:0.102144px;}
.ls21{letter-spacing:0.121296px;}
.ls2{letter-spacing:0.167328px;}
.ls20{letter-spacing:0.178752px;}
.ls28{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-11.488008px;}
.ws8{word-spacing:-2.658000px;}
.ws7{word-spacing:-1.113000px;}
.ws2{word-spacing:-0.216000px;}
.ws19{word-spacing:-0.108528px;}
.ws1f{word-spacing:-0.089376px;}
.ws23{word-spacing:-0.070224px;}
.ws1d{word-spacing:-0.067032px;}
.ws17{word-spacing:-0.060648px;}
.ws27{word-spacing:-0.057456px;}
.ws21{word-spacing:-0.051072px;}
.ws4{word-spacing:-0.048000px;}
.ws10{word-spacing:-0.047880px;}
.ws18{word-spacing:-0.044688px;}
.ws13{word-spacing:-0.041496px;}
.ws1{word-spacing:-0.035856px;}
.ws1a{word-spacing:-0.035112px;}
.ws26{word-spacing:-0.031920px;}
.wsf{word-spacing:-0.028728px;}
.ws1b{word-spacing:-0.025536px;}
.wse{word-spacing:-0.022344px;}
.ws14{word-spacing:-0.009576px;}
.ws0{word-spacing:0.000000px;}
.ws1c{word-spacing:0.003192px;}
.ws25{word-spacing:0.003600px;}
.ws12{word-spacing:0.006384px;}
.ws20{word-spacing:0.009576px;}
.ws11{word-spacing:0.012768px;}
.ws15{word-spacing:0.018000px;}
.ws22{word-spacing:0.038304px;}
.ws24{word-spacing:0.041496px;}
.ws16{word-spacing:0.057456px;}
.wsc{word-spacing:0.073416px;}
.wsa{word-spacing:0.118800px;}
.ws9{word-spacing:0.147000px;}
.wsd{word-spacing:0.147600px;}
.ws3{word-spacing:0.150000px;}
.ws6{word-spacing:0.171000px;}
.ws5{word-spacing:0.189000px;}
.wsb{word-spacing:0.271320px;}
._3{margin-left:-11.459280px;}
._1{margin-left:-1.014000px;}
._0{width:1.200000px;}
._2{width:11.523120px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs3{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:99.840000px;}
.y1{bottom:32.327743px;}
.y0{bottom:50.611765px;}
.yb{bottom:76.769692px;}
.ye{bottom:77.058902px;}
.ya{bottom:91.230196px;}
.yd{bottom:114.559810px;}
.y9{bottom:129.020314px;}
.yc{bottom:143.480818px;}
.y8{bottom:164.303944px;}
.y7{bottom:178.764448px;}
.y2a{bottom:809.625731px;}
.y40{bottom:816.087070px;}
.y3f{bottom:824.081608px;}
.y28{bottom:824.086236px;}
.y29{bottom:824.088549px;}
.y3e{bottom:838.544426px;}
.y27{bottom:838.549053px;}
.y3d{bottom:853.007244px;}
.y26{bottom:853.395171px;}
.y3c{bottom:867.470062px;}
.y25{bottom:881.923625px;}
.y3b{bottom:882.316179px;}
.y24{bottom:896.386443px;}
.y3a{bottom:910.844633px;}
.y23{bottom:910.849261px;}
.y39{bottom:925.307451px;}
.y22{bottom:925.312079px;}
.y38{bottom:939.770269px;}
.y21{bottom:940.158196px;}
.y37{bottom:954.233087px;}
.y20{bottom:968.675082px;}
.y36{bottom:969.079205px;}
.y1f{bottom:983.137900px;}
.y1e{bottom:997.600718px;}
.y35{bottom:997.614600px;}
.y1d{bottom:1012.063535px;}
.y34{bottom:1012.460717px;}
.y1c{bottom:1026.526353px;}
.y1b{bottom:1040.989171px;}
.y1a{bottom:1055.451989px;}
.y5{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y33{bottom:1069.905552px;}
.y19{bottom:1069.914807px;}
.y32{bottom:1084.368370px;}
.y18{bottom:1084.377625px;}
.y31{bottom:1098.831188px;}
.y17{bottom:1099.223743px;}
.y30{bottom:1113.294006px;}
.y16{bottom:1113.684247px;}
.y2f{bottom:1127.756824px;}
.y2d{bottom:1142.206434px;}
.y15{bottom:1142.217328px;}
.y2e{bottom:1142.219642px;}
.y2c{bottom:1156.669252px;}
.y14{bottom:1156.680146px;}
.y2b{bottom:1171.132070px;}
.y13{bottom:1171.526264px;}
.y12{bottom:1177.599675px;}
.yf{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y3{bottom:1276.026350px;}
.y6{bottom:1281.361345px;}
.y11{bottom:1284.221793px;}
.y10{bottom:1287.113894px;}
.h2{height:6.960938px;}
.h7{height:22.500000px;}
.h5{height:24.904202px;}
.h6{height:26.367188px;}
.h9{height:27.000000px;}
.ha{height:28.054688px;}
.h3{height:35.015625px;}
.h4{height:42.187500px;}
.h8{height:74.880000px;}
.h1{height:1250.833613px;}
.h0{height:1352.860504px;}
.w2{width:270.732773px;}
.w1{width:779.260504px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x5{left:54.564303px;}
.x9{left:63.731780px;}
.x0{left:131.751261px;}
.x6{left:198.494521px;}
.x8{left:235.875214px;}
.xa{left:342.435922px;}
.xc{left:351.579395px;}
.xd{left:356.502908px;}
.xb{left:477.744403px;}
.x4{left:630.638655px;}
.x7{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls33{letter-spacing:-0.113523pt;}
.ls7{letter-spacing:-0.104561pt;}
.ls5{letter-spacing:-0.097092pt;}
.ls8{letter-spacing:-0.087134pt;}
.ls2c{letter-spacing:-0.076817pt;}
.ls6{letter-spacing:-0.069707pt;}
.lsb{letter-spacing:-0.067218pt;}
.ls13{letter-spacing:-0.056762pt;}
.ls12{letter-spacing:-0.050329pt;}
.ls22{letter-spacing:-0.042382pt;}
.ls14{letter-spacing:-0.038837pt;}
.ls1d{letter-spacing:-0.037084pt;}
.ls10{letter-spacing:-0.032862pt;}
.lse{letter-spacing:-0.027883pt;}
.ls2f{letter-spacing:-0.023840pt;}
.ls2d{letter-spacing:-0.021191pt;}
.ls9{letter-spacing:-0.017427pt;}
.ls11{letter-spacing:-0.015893pt;}
.ls3{letter-spacing:-0.007967pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.002649pt;}
.ls18{letter-spacing:0.005298pt;}
.ls1{letter-spacing:0.006612pt;}
.ls26{letter-spacing:0.007947pt;}
.ls1a{letter-spacing:0.010595pt;}
.lsc{letter-spacing:0.012448pt;}
.ls30{letter-spacing:0.014937pt;}
.ls1b{letter-spacing:0.018542pt;}
.lsd{letter-spacing:0.024856pt;}
.ls15{letter-spacing:0.029138pt;}
.ls25{letter-spacing:0.031786pt;}
.ls16{letter-spacing:0.034435pt;}
.ls4{letter-spacing:0.034854pt;}
.ls32{letter-spacing:0.037084pt;}
.lsf{letter-spacing:0.039673pt;}
.ls24{letter-spacing:0.039733pt;}
.ls19{letter-spacing:0.045031pt;}
.ls1f{letter-spacing:0.047680pt;}
.ls17{letter-spacing:0.050329pt;}
.ls1c{letter-spacing:0.050787pt;}
.ls2b{letter-spacing:0.052977pt;}
.ls34{letter-spacing:0.058275pt;}
.ls31{letter-spacing:0.059749pt;}
.ls1e{letter-spacing:0.060924pt;}
.ls23{letter-spacing:0.065724pt;}
.ls27{letter-spacing:0.066222pt;}
.ls2e{letter-spacing:0.068871pt;}
.lsa{letter-spacing:0.069707pt;}
.ls29{letter-spacing:0.084764pt;}
.ls21{letter-spacing:0.100657pt;}
.ls2{letter-spacing:0.138857pt;}
.ls20{letter-spacing:0.148337pt;}
.ls28{letter-spacing:9.543880pt;}
.ws1e{word-spacing:-9.533284pt;}
.ws8{word-spacing:-2.205732pt;}
.ws7{word-spacing:-0.923619pt;}
.ws2{word-spacing:-0.179247pt;}
.ws19{word-spacing:-0.090062pt;}
.ws1f{word-spacing:-0.074168pt;}
.ws23{word-spacing:-0.058275pt;}
.ws1d{word-spacing:-0.055626pt;}
.ws17{word-spacing:-0.050329pt;}
.ws27{word-spacing:-0.047680pt;}
.ws21{word-spacing:-0.042382pt;}
.ws4{word-spacing:-0.039833pt;}
.ws10{word-spacing:-0.039733pt;}
.ws18{word-spacing:-0.037084pt;}
.ws13{word-spacing:-0.034435pt;}
.ws1{word-spacing:-0.029755pt;}
.ws1a{word-spacing:-0.029138pt;}
.ws26{word-spacing:-0.026489pt;}
.wsf{word-spacing:-0.023840pt;}
.ws1b{word-spacing:-0.021191pt;}
.wse{word-spacing:-0.018542pt;}
.ws14{word-spacing:-0.007947pt;}
.ws0{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.002649pt;}
.ws25{word-spacing:0.002987pt;}
.ws12{word-spacing:0.005298pt;}
.ws20{word-spacing:0.007947pt;}
.ws11{word-spacing:0.010595pt;}
.ws15{word-spacing:0.014937pt;}
.ws22{word-spacing:0.031786pt;}
.ws24{word-spacing:0.034435pt;}
.ws16{word-spacing:0.047680pt;}
.wsc{word-spacing:0.060924pt;}
.wsa{word-spacing:0.098586pt;}
.ws9{word-spacing:0.121987pt;}
.wsd{word-spacing:0.122485pt;}
.ws3{word-spacing:0.124477pt;}
.ws6{word-spacing:0.141904pt;}
.ws5{word-spacing:0.156841pt;}
.wsb{word-spacing:0.225154pt;}
._3{margin-left:-9.509444pt;}
._1{margin-left:-0.841464pt;}
._0{width:0.995816pt;}
._2{width:9.562422pt;}
.fs0{font-size:6.572385pt;}
.fs3{font-size:24.895397pt;}
.fs6{font-size:26.488703pt;}
.fs5{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs2{font-size:39.832636pt;}
.fs4{font-size:82.851883pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:42.000000pt;}
.yb{bottom:63.707067pt;}
.ye{bottom:63.947067pt;}
.ya{bottom:75.707067pt;}
.yd{bottom:95.067067pt;}
.y9{bottom:107.067067pt;}
.yc{bottom:119.067067pt;}
.y8{bottom:136.347067pt;}
.y7{bottom:148.347067pt;}
.y2a{bottom:671.865147pt;}
.y40{bottom:677.227067pt;}
.y3f{bottom:683.861307pt;}
.y28{bottom:683.865147pt;}
.y29{bottom:683.867067pt;}
.y3e{bottom:695.863227pt;}
.y27{bottom:695.867067pt;}
.y3d{bottom:707.865147pt;}
.y26{bottom:708.187067pt;}
.y3c{bottom:719.867067pt;}
.y25{bottom:731.861307pt;}
.y3b{bottom:732.187067pt;}
.y24{bottom:743.863227pt;}
.y3a{bottom:755.861307pt;}
.y23{bottom:755.865147pt;}
.y39{bottom:767.863227pt;}
.y22{bottom:767.867067pt;}
.y38{bottom:779.865147pt;}
.y21{bottom:780.187067pt;}
.y37{bottom:791.867067pt;}
.y20{bottom:803.851707pt;}
.y36{bottom:804.187067pt;}
.y1f{bottom:815.853627pt;}
.y1e{bottom:827.855547pt;}
.y35{bottom:827.867067pt;}
.y1d{bottom:839.857467pt;}
.y34{bottom:840.187067pt;}
.y1c{bottom:851.859387pt;}
.y1b{bottom:863.861307pt;}
.y1a{bottom:875.863227pt;}
.y5{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y33{bottom:887.857467pt;}
.y19{bottom:887.865147pt;}
.y32{bottom:899.859387pt;}
.y18{bottom:899.867067pt;}
.y31{bottom:911.861307pt;}
.y17{bottom:912.187067pt;}
.y30{bottom:923.863227pt;}
.y16{bottom:924.187067pt;}
.y2f{bottom:935.865147pt;}
.y2d{bottom:947.856107pt;}
.y15{bottom:947.865147pt;}
.y2e{bottom:947.867067pt;}
.y2c{bottom:959.858027pt;}
.y14{bottom:959.867067pt;}
.y2b{bottom:971.859947pt;}
.y13{bottom:972.187067pt;}
.y12{bottom:977.227067pt;}
.yf{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y3{bottom:1058.906107pt;}
.y6{bottom:1063.333333pt;}
.y11{bottom:1065.707067pt;}
.y10{bottom:1068.107067pt;}
.h2{height:5.776510pt;}
.h7{height:18.671548pt;}
.h5{height:20.666667pt;}
.h6{height:21.880720pt;}
.h9{height:22.405858pt;}
.ha{height:23.281087pt;}
.h3{height:29.057597pt;}
.h4{height:35.009153pt;}
.h8{height:62.138912pt;}
.h1{height:1038.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:224.666667pt;}
.w1{width:646.666667pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x5{left:45.280000pt;}
.x9{left:52.887600pt;}
.x0{left:109.333333pt;}
.x6{left:164.720000pt;}
.x8{left:195.740240pt;}
.xa{left:284.169280pt;}
.xc{left:291.756960pt;}
.xd{left:295.842720pt;}
.xb{left:396.454560pt;}
.x4{left:523.333333pt;}
.x7{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
